Subject: bug#9666: 24.0.50; C-d has unexpected behaviour in CUA rectangle mode

From: Glenn Morris <[email-masked]>
Date: Tue, 04 Oct 2011 15:35:26 -0400

To summarize, cua-rect.el, and anything else that remaps delete-*
commands, may need updating for delete-forward-char now being bound to
[delete].